using System;

namespace RGD.WCS
{
    public partial class FrmHelp : WeifenLuo.WinFormsUI.Docking.DockContent
    {
        public FrmHelp()
        {
            InitializeComponent();
        }

        private void FrmHelp_Load(object sender, EventArgs e)
        {
        }
    }
}